Hi all,
The 1.4.5 release just came out for us Sprint Pixi users. I removed all my patches, and am in the process or reinstalling them. Specifically, I want to reinstall the Keytoss Global Orientation Manager. However, it isn't available via Preware, and it's not installing via WOSQI. I get the error described in this thread. http://forums.webosnation.com/canuck-coding/285756-cant-install-patches.html. I tried installing a few other patches using WOSQI, and all of them give the same error. Anyone know what's up with this?
Thanks,
Roger